*{font-size:16px;line-height:26px;}
span.co{color:#008000;}
span.fu{color:#800000}
#cnblogs_post_bod h3{font-size:20px;font-weight:bold;}
#cnblogs_post_body h1{font-size:30px;}
#cnblogs_post_body h2{    background: #035669 !important;
    border-radius: 6px 6px 6px 6px !important;
    box-shadow: 0 0 0 1px #035669, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin: 15px 0 !important;
    padding: 5px 0 5px 20px;
    text-shadow: 2px 2px 3px #222222;}
.header{
background-size:cover}
blockquote{border-left: 10px solid #ddd;
    margin-left: 20px;
    color: #666;}
.cnblogs-markdown pre code{margin-left:20px;}